
TYPO3.Flow - Major Feature # 345

Status: Closed Priority: Should have
Author: Robert Lemke Category: Resource
Created: 2008-02-20 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Subject: An initial implementation of the Resource Manager
Description

An initial implementation of the Resource Manager

History
#1 - 2008-03-20 16:14 - Robert Lemke
- Target version changed from 1 to 45

#2 - 2008-05-09 17:21 - Karsten Dambekalns
- Assigned To changed from Robert Lemke to Karsten Dambekalns
- % Done changed from 0 to 40
- Estimated time set to 0.00

#3 - 2008-07-01 15:35 - Robert Lemke
- Target version deleted (45)

#4 - 2008-08-12 11:41 - Robert Lemke
- Status changed from New to Closed
